
Redmine - Defect #6812

Search not working on plugins page

2010-11-03 10:46 - Enrique Garcia

Status: Closed Start date: 2010-11-03

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The search button on the redmine website doesn't work.

Steps to reproduce:

1. go to www.redmine.org/plugins

2. enter "bots" on the search text field and press enter

3. no results will be shown

Expected results:

At least the bots filter plugin should be shown.

History

#1 - 2010-11-07 15:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed.

#2 - 2011-10-25 12:48 - Abram Maddox
